/*Estilos landing page*/
.borde-intro{border-left: 10px solid #007A4E;padding-left: 40px;}
.numero {text-align: center;background: #F8AB15; line-height: 70px;height: 70px; width: 70px; border-radius: 90px; color: white; font-size: 30px; font-weight: bold;}
.post-content .numero p{margin: 0;}

/*=============*/

/* INDICE
/*** Estilos Generales
/*** Header y Main Nav
/*** Page Title Bar
/*** Campaña
/*** Footer
/*** Media Queries
*/

/* Estilos Generales */
.ua-mobile .modal-open {position: relative!important;}
html { scroll-behavior: smooth; }
html body.page-template-default #main, html body.post-template-default #main {padding-left: 16px; padding-right: 16px;}
.entradilla-pagina {font-size: clamp(1.8rem, -0.8750rem + 3.3333vw, 200%);  font-weight: 200;line-height: 1.4;}
.fusion-content-boxes.equal-height {  display: flex; align-items: stretch;  flex-wrap: wrap;}
.fusion-content-boxes.equal-height .col {height: 100%;}
.lista-numerada ol { list-style: none; counter-reset: hv-contador; padding-left: 60px; }
.lista-numerada ol li {  margin: 0 0 1.5rem 0;  counter-increment: hv-contador;  position: relative;  }
.lista-numerada ol li::before { content: counter(hv-contador);     color: #fff;  font-size: 1rem;   font-weight: bold;    position: absolute;   --size: 45px;  left: calc(-1 * var(--size) - 10px);  line-height: var(--size);  width: var(--size);  height: var(--size); top: -7px; background: #F8AB15;border-radius: 50%; text-align: center;} 
.w-100 {width: 100%}
.border-bottom {border-bottom:1px solid #E2E3E4}
.bg-white {background: #fff;}
.text-center{text-align: center;}
.text-uppercase {text-transform: uppercase;}
.text-yellow {color: #F8AB15;}
.d-none {display: none!important;}
.d-flex {  display: -ms-flexbox!important;  display: flex!important;}
.d-inline-block {display: inline-block;}
.flex-wrap {flex-wrap:wrap; }
.flex-fill {flex: 1 1 auto;}
.align-items-stretch {  -ms-flex-align: stretch!important;  align-items: stretch!important;}
.align-items-center {-webkit-box-align: center !important;-ms-flex-align: center !important;  align-items: center !important;}
.align-items-center > .fusion-column-wrapper {align-items: center;}
.align-self-end {align-self: flex-end;}
.card {  position: relative;  display: -ms-flexbox;  display: flex;  -ms-flex-direction: column;  flex-direction: column;  min-width: 0;  word-wrap: break-word;  background-color: #fff;  background-clip: border-box;  border-radius: .25rem;}
.card:hover a.card-post__image {opacity: .8 }
.card-post--aside {  display: -ms-flexbox;  display: flex;    -ms-flex-flow: row;    flex-flow: row;}
.shadow {background: #FFFFFF;box-shadow: 4px 0px 10px 0px rgba(0,0,0,0.15);border-radius: 8px;}
.card-img, .card-img-bottom, .card-img-top {  -ms-flex-negative: 0;  flex-shrink: 0;}
.card-img, .card-img-top {  border-top-left-radius: 9px;  border-top-right-radius: 9px;}
.card-body {  -ms-flex: 1 1 auto;  flex: 1 1 auto;  min-height: 1px;  padding: 1.25rem;}
.mxw-992 {max-width: 992px;}
.mxw-800 {max-width: 800px;}
.mx-auto {margin-left: auto!important; margin-right: auto!important;}
.mb-0 > *, .mb-0 {margin-bottom: 0!important;}
.mb-4 {margin-bottom: 1.5rem;}

.nav-tabs {list-style: none; padding: 0;margin-bottom: 0;}
.nav-tabs .nav-tab {display: inline-block;}
.nav-tabs .nav-tab .nav-link {padding: 10px 15px; border-top: 2px solid transparent;}
.nav-tabs .nav-tab .nav-link.active {background: #fff; border-top-color:#F8AB15;}

.embed-responsive {position:relative;display:block; width:100%; padding:0; overflow:hidden}
.embed-responsive iframe {position:absolute;top:0;bottom:0;left:0; width:100%;height:100%;border:0}
.embed-responsive::before { display:block; content:""}
.embed-responsive-16by9::before {padding-top:56.25%}

.button-green {background: #007a4e; border: #007a4e}
.button-green:hover{background: #F8AB15;border-color: #F8AB15}
.button-yellow {background: #F8AB15;border: #F8AB15;}
.button-green .fusion-button-text, .button-yellow .fusion-button-text {color: #fff;}

.wpsm-show, .wpsm-hide {color: #F8AB15!important;}

/* Header y Main Nav */
header .fusion-header {padding-left: 16px;padding-right: 16px;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {padding: 10px 0 !important}
.fusion-megamenu-submenu.campanas { width: 40% !important; text-align: center;display: flex !important;justify-content: center;align-items: center;}
.fusion-megamenu-submenu.campanas a {font-weight: bold!important;font-size: 18px !important;}
.fusion-megamenu-submenu.campanas .fusion-megamenu-icon {display: block;   width: auto;}
.fusion-megamenu-submenu.campanas .fusion-megamenu-icon img {max-height: 45px; margin: 0 auto; display:block;}
.fusion-megamenu-submenu.otros {width: 60%!important;}
.d-none-title .fusion-megamenu-title {display: none;}
.fusion-main-menu > ul > li > a {text-transform: uppercase;}

/* Sticky Menu */

nav.fusion-main-menu.fusion-sticky-menu {margin-top:0px;}

/* Selector de Idioma */
.wpml-ls li.wpml-ls-current-language a span {font-weight: bold;}
.wpml-ls li::after { content: '|';vertical-align: middle; color: white}
.wpml-ls li a {display: inline-block; color:white }
.wpml-ls li a:hover {color: #F8AB15;}
.wpml-ls li.wpml-ls-last-item::after {content: none;}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a { color: white;}
.wpml-ls-legacy-list-horizontal {padding: 1px};
.fusion-contact-info {line-height: 0px !important;}
.fusion-secondary-header {background-color: #007a4e !important;}


/* Page Title Bar */
#wrapper .fusion-page-title-bar:empty {display: none;}
#wrapper .fusion-page-title-wrapper {align-items:flex-end; }
#wrapper .fusion-page-title-bar {display: flex;align-items:flex-end; padding: 5px 16px;}
#wrapper .fusion-page-title-bar:not(.has-featured-image) {padding-top: 45px;}
.fusion-page-title-bar .fusion-page-title-row {flex:1 1 auto}
.fusion-page-title-bar.has-featured-image {  background-blend-mode: soft-light;  background-color: rgba(0,0,0,0.3) !important;background-position: center center !important;  background-size: cover !important;    padding: 10px 16px 45px !important;}
.fusion-page-title-bar.has-featured-image h1, .fusion-page-title-bar.has-featured-image h3 {  color: #fff;}
.fusion-page-title-bar.has-featured-image {min-height: 160px;}

/* Home */
.bg-circulo-logo::after {  background: url(/wp-content/uploads/2021/12/Icono-logo-JA.png) no-repeat 0 0 / cover; content: ''; width: 33vw; position: absolute; height: 33vw; opacity: 0.5; left: calc(100% - 33vw); top: -16vw;}

.newsletter-form_wrapper {margin-bottom: 0!important;}
.newsletter-form_wrapper .gform_footer {  padding: 0 !important;}

.acceptance input[type="checkbox"] {margin-top: 0!important}
.gform_confirmation_wrapper.newsletter-form {    text-align: center;  color: green;    background: #00800040;    max-width: 580px;  margin: 0 auto 60px;  padding: 0 1em;}
#wrapper .gform_wrapper .gform_validation_errors {padding-left: 16px;}
#wrapper .gform_wrapper .gform_validation_errors > h2 { font-size: 13.2px !important;}
#wrapper .gform_wrapper .gfield_validation_message {font-size: 13.2px!important;  padding: 3px;/*! margin-top: 0; */}
#wrapper .gform_wrapper .gfield_error input {border-color:#c02b0a}
#wrapper .gform_wrapper img.gform_ajax_spinner {position:relative;top:-30px; left: 10px; margin-bottom: 0}
.acceptance label {font-size: 15px!important;}

/* Listado Campaña */
.bg-shape { padding-bottom: 20px;  position: relative; border-top-left-radius: 8px; border-top-right-radius: 8px; background: #333;}
.bg-shape::after {  border-right: 300px solid transparent;  content: '';  bottom: -20px; position: absolute; right: 0; border-left: 0px solid transparent;  border-top: 20px solid currentColor;  left: 0;}
.listado-campanas .logo-campana {margin-top: -20px;z-index: 100;position: relative; border-radius: 8px; background: #fff;max-width: 125px;margin-bottom: 10px; border: 2px solid #fff; border:6px solid #fff; box-shadow: 0 0 5px rgba(0,0,0,.1)}
.listado-campanas .logo-campana img {width: 125px;  height: 125px; object-fit: contain;}
.listado-campanas h4 {margin-top:  0; margin-bottom: 30px; position: relative}
.listado-campanas h4 a:not(:hover) {color:#333}
.listado-campanas h4:after {content: ''; width: 60px; height: 6px; background: #F8AB15; position: absolute; left: 0; bottom: -10px}
.listado-campanas .card-body {display: flex; flex-direction: column}
.listado-campanas .card-body a {margin-top: auto}

/* Campaña */
html body.single-campana #main {padding: 0!important; background: #f4f4f4}
article.post.type-campana { margin-bottom: 0;}
.contenido-campana p:empty {display: none;}
.cabecera-campana {background: #eaeaea;;}
.cabecera-campana .info-principal {padding: 2.5em 16px}
.cabecera-campana .logo-campana {max-width: 100px;margin-bottom: 20px;}
.single-campana .cabecera-campana h1 { color: #F8AB15;margin: 0 0 20px;}
.single-campana .cabecera-campana p {font-size: 20px; color:#fff;line-height: 1.4;max-width: 560px;}
.single-campana .cabecera-campana p:empty{display: none}
.campana-body {background: #fff;padding: 1.9% 1.9% 0;}
.campana-body h4 {margin: 0;}
.navegacion-campana { background: #f4f4f4; padding-top: 1.9%;margin-top: -1.9% !important;margin-bottom: 1.1em !important;}
.formulario-campana {margin-top: -2.5em;}
.formulario-campana::after {  background: url(/wp-content/uploads/2021/12/Icono-logo-JA.png) no-repeat; content: ''; width: 550px; position: absolute; height: 550px; opacity: 0.5;  left: calc(100% - 350px); top: 600px;/*! z-index: 0; */}
.formulario-campana-content { background: #F8AB15;padding: 1.5em; position: relative; z-index: 15; box-shadow: 0 10px 50px -2px rgba(0,0,0,.14);}
.formulario-campana h2 {margin-bottom: 15px;}
.formulario-campana .gform_wrapper {margin-bottom: 0}
.formulario-campana .gform_wrapper .gform_footer {display: block;}
.formulario-campana .gform_wrapper .gform_footer input[type=submit] { width: 100%;}
.gform_wrapper .checkbox-newsletter label { vertical-align: top !important; line-height: 1.2;}
.relacionados-campana {background: #fff;padding-top: 4em;z-index: 12; position:relative;box-shadow: 0 10px 50px -2px rgba(0,0,0,.14);}
.relacionados-campana .fusion-layout-column {display: flex;}
.lista-simple ul li::marker {
	color: #F8AB15;
	font-size: 1.5rem;
}
.gform_wrapper.gravity-theme .field_description_below .gfield_consent_description, .gform_wrapper.gravity-theme .gfield_consent_description{
	max-height: 70px !important;
}

/* Equipo */
.sidebar .heading:after{content: ''; width: 60px; height: 6px; background: #F8AB15; position: absolute; margin-top: -22px;}
.sidebar .titulo-delegacion:not(.last-child) {margin-bottom: 20px;}
.sidebar .titulo-delegacion > a {pointer-events: none; color:#333!important; font-weight: bold; margin-left: -10px; text-transform: uppercase;}
.sidebar .titulo-delegacion > a:before{content: none!important;}

.fusion-menu-element-wrapper.menu-delegaciones .fusion-open-nav-submenu[aria-expanded="false"] ~ ul {  visibility: visible !important;}
.fusion-menu-element-wrapper.menu-delegaciones .fusion-open-nav-submenu[aria-expanded="false"] ~ ul {  visibility: visible !important;  opacity: 1 !important;  z-index: 999999999 !important;}
.fusion-menu-element-wrapper.collapse-enabled.menu-delegaciones ul button[aria-expanded="false"] + .sub-menu {  max-height: 500px;overflow: hidden;}

/* Transparencia */
.documento-item a {word-break: break-all;}

/* Noticias */
.blog-cards .fusion-image-wrapper { position: relative; padding-bottom: 56.2%;}
.blog-cards .fusion-image-wrapper img { position: absolute; object-fit: cover;  width: 100%; height: 100%;}

.blog-cards .fusion-imageframe { position: relative; padding-bottom: 56.2%;width: 100%;}
.blog-cards .fusion-imageframe img { position: absolute; object-fit: cover;  width: 100%; height: 100%;}

.post-taxonomies a { background-color: #F8AB15; color: #fff; border-radius: 50px; font-size: 13px; padding: 0 10px;line-height: 1.2;margin-right: 5px;word-break: break-all;}
.post-date p {margin-bottom: 0;}

.fusion-recent-posts.layout-thumbnails-on-side h4.entry-title { font-size: 18px;}
.fusion-recent-posts.layout-thumbnails-on-side .flexslider {  max-width: 90px;  border: 1px solid #f7f7f7;}

/* Prensa */
.mencion-card .fusion-post-card-image { max-width: 33%;border: 1px solid #f7f7f7; width: 100%;}

/* Footer */
.fusion-footer {z-index: 12;}
html body .fusion-footer .fusion-footer-widget-area {padding-left: 16px; padding-right: 16px;}
.fusion-footer .textwidget p {margin-top: 0;line-height: 1.2;}

/* Media Queries */
@media (min-width:641px) {
form.newsletter-form .gform_fields {grid-column-gap:0!important}
#wrapper .gfield.newsletter-submit {grid-column-start: 9!important; grid-column-end: 13 !important;}
.gfield.newsletter-submit button {border-top-left-radius: 0; border-bottom-left-radius: 0}
.your-email { grid-column-start: 1 !important;   grid-column-end: 9 !important;}
.gfield.your-email .ginput_container, .gfield.your-email input {margin-top: 0!important;}
.gfield.your-email input{border-top-right-radius: 0!important; border-bottom-right-radius: 0!important; color: #333 !important;}
}

@media (min-width:800px) {
    .fusion-page-title-bar.has-featured-image {min-height: 420px;}
    .cabecera-campana .fusion-row {display: flex;align-items: center; }
    .cabecera-campana .imagen-destacada {padding: 1.5em 0;}
}

@media (min-width:1100px) {
    #firma.fixed{ position: fixed;   top: 0}
    .formulario-campana-content {max-width: 450px;}
}

@media (max-width:1300px) {
    header .fusion-main-menu > ul > li {padding-right: 1.5em;}
}

@media (max-width:1170px) {
    header .fusion-main-menu > ul > li > a {font-size: 16px;}
}

@media (max-width:1100px) /* Header Responsive Breakpoint */ {
    header .fusion-logo img {max-width: 110px;}
    #wrapper header .hazte-socio > a {background: #007a4e !important; color: #fff !important;margin: .7em 1em; border-radius: 4px; padding: 0 !important; width: auto !important; text-align: center; }
    /*Selector Idioma responsive*/
    .fusion-contact-info {padding: 0.3em 5px !important;}
    .fusion-secondary-header .fusion-alignright>* {float: right !important;}
}

@media (max-width:800px) {
    .campana-body {padding: 1.9% 16px 0;}
    .navegacion-campana {box-shadow: -7px 0px 0 0px #f4f4f4, 7px 0px 0 0px #f4f4f4;}
    .contenido-campana > .fusion-row {margin-left:-15px; margin-right: -15px;}
    .cabecera-campana .info-principal {position: initial;padding: 16px 16px 0;}
    .cabecera-campana .logo-campana {float:left ;margin-right: 15px;}
    .cabecera-campana .imagen-destacada {padding-bottom: 16px;}
    .info-principal .fusion-button {  position: fixed;bottom: 15px; right: 15px; left: 15px;z-index: 11;}
    .single-campana #content {margin-bottom: 0;}
    .fusion-page-title-bar.has-featured-image {padding-bottom: 10px!important;}
    .fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {display: none}
    .fusion-footer .fusion-footer-widget-area {padding-top:30px; padding-bottom: 15px}
}

@media (max-width:664px) {
    .mencion-card .fusion-column-wrapper {flex-direction: column!important;}
    .table-1 table, .table-2 table {
		table-layout: fixed;
	}

	.table-1 table th,
	.table-1 table td, .table-2 table th,
	.table-2 table td {
		white-space: normal;
	}
}